<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a4df15c22ae777cccee32b453b13577">
  <dict>
    <!--2024-05-31 14:42:01.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:42:01.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:42:01.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:42:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:42:01.000-->
    <string key="virtualnet_operatorname">LlamaYA</string>
  </dict>
</config>
